#112 using gcc ./configure will look for flex

closed-works-for-me
nobody
5
2010-02-27
2006-10-28
Anonymous
No

As far as I know - and trying to install the
flex-package will confirm - that flex needs yacc to
run. I am using the gcc3 and the configure still
looks for flex. See log file attached.

Regards

Itay P. Behr

it@pearldiver.eu

Discussion

  • Nobody/Anonymous

    config.log

     
  • Davy Durham

    Davy Durham - 2010-02-27
    • status: open --> closed-works-for-me
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks